dbXML API

## com.dbxml.db.client.tools.command
Class DropIndexer

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.SingletonBase
              com.dbxml.db.client.tools.command.DropBase
                  com.dbxml.db.client.tools.command.DropIndexer

All Implemented Interfaces:
  Command

public final class DropIndexer
extends DropBase

DropIndexer (RMIDX) removes an Index under the current context Collection.

Constructor Summary
`DropIndexer()`

Methods inherited from class com.dbxml.db.client.tools.command.SingletonBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DropIndexer

    public DropIndexer()

dbXML API

Copyright (c) 2004 The dbXML Group